BORIS FX: Boris FX Forum Boris FX Tutorials Motion Graphics After Effects

Avid 5.5.1 and BCC 7.02 authorisation issue

COW Forums : Boris FX

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Rob Clark
Avid 5.5.1 and BCC 7.02 authorisation issue
on Apr 26, 2011 at 7:07:41 am

I am getting an error on startup of avid 5.5.1 on a vista machine with BCC 7.02. The error comes up several times and says:

Unable to verify authorization. Please install BCC from its original distribution CD-ROM

I have to click this screen off several times before I can access avid. After that avid appears to work with BCC.

I have contacted BCC support and reloaded a new install and new serial number with BCC. But same issue.

Anyone have any ideas?

Rob


Return to posts index

peter mcauley
Re: Avid 5.5.1 and BCC 7.02 authorisation issue
on Apr 26, 2011 at 5:49:40 pm

Hi Rob,

So did you actually speak to anyone in support? If not then I'd suggest giving them a call as I'm sure they can help with this.

You can reach them by phone at 1 888 772 6747 or via email at support@borisfx.com.

Cheers,

Peter.



Return to posts index

Rob Clark
Re: Avid 5.5.1 and BCC 7.02 authorisation issue
on Apr 27, 2011 at 3:16:54 am

Thanks Peter.

No only by email, but I have fixed the issue. I had two earlier versions installed BCC 4.2.2 and 6. One of them was causing a conflict. More than likely BCC 4. Removed them both and it worked.

Thanks for your response

Rob


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]